# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)

enabled: true
serverUuid: 17fc4921-36fb-4e1e-b42d-1f778e05f059
logFailedRequests: false
